SetActivLeaf("final");

addSkip()

loadresource("data\\ztm.png","ztm");

addtexttogame(777,50,700,678,950)
setcolor(777,1,1,1,1,true)

addstaticobjecttogame(555,"ztm",0,0,"")

addfade(-501,0)

addactivobjecttogame(1,"bg1_22_0",0,0,"","");--bg1_22_0
addactivobjecttogame(2,"bg2_22_1",0,0,"","");--bg2_22_1
addactivobjecttogame(3,"bg3_22_2",0,0,"","");--bg3_22_2
addactivobjecttogame(4,"bg4_22_3",0,0,"","");--bg4_22_3